API referenceDeals
Add tags to a deal
POST
/deals/{id}/tagscurl -X POST "https://actions.53degrees.app/api/v1/deals/{id}/tags" \
-H "Authorization: Bearer $53_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"tags": [
"string"
]
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
tagsstring[]required
Response
application/json
Success
idstringrequiredAn id the API returned.
objectenum<string>requiredOne of:dealnamestringrequiredstageIdstringrequiredstagestring | nullrequiredoutcomeenum<string>requiredOne of:openwonlostpriorityenum<string>requiredOne of:urgenthighmediumlownonevaluenumber | nullrequireddeadlinestring | nullrequiredassignedTostring | nullrequiredtagsstring[]requiredcreatedAtstringrequiredISO 8601.
updatedAtstringrequiredISO 8601.
{
"id": "string",
"object": "deal",
"name": "string",
"stageId": "string",
"stage": "string",
"outcome": "open",
"priority": "urgent",
"value": 0,
"deadline": "string",
"assignedTo": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}